View 5.1.2 @ vCenter 5.0.0

Version 2

    Hi everybody,

    I'm looking for information if View 5.1.2 is supported with vCenter / ESXi 5.0 (without Update / with U1 / with U2). In compatibility guide I can just find v5.1.1.

     

    Thanks for your help!